:root {
    --m1122-hex-height: 245px;
    --m1122-details-width: 150px;
    --m1122-details-height: 150px;
}
.m1122-section {
    padding-top: 15px;
    padding-bottom: 15px;
}
.m1122-title {
    display: flex;
    align-items: center;
    font-family: 'El Messiri', "Nunito", Sans-Serif, serif !important;
}
.m1122-title p {
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.m1122-direction {
    position: relative;
    overflow: hidden;
    height: 15px;
    width: 55px;
    margin-left: 12px;
}
.m1122-direction::before {
    content: "";
    position: absolute;
    height: 15px;
    width: 55px;
    z-index: -1;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-image: url("../icons/to-the-right.svg");
}
.m1122-slider-container {
    margin-top: 18px;
    margin-bottom: 18px;
    display: flex;
    position: relative;
}
.m1122-slider-container .slick-list {
    margin-left: 50px;
    margin-right: 50px;
}
.m1122-slider-container .slick-prev {
    margin-left: 40px;
    margin-top: 0;
}
.m1122-slider-container .slick-next {
    margin-right: 40px;
    margin-top: 0;
}
.m1122-slider-container .m1122-link {
    position: relative;
    display: flex;
    align-items: center;
}
.m1122-link .m1122-preview {
    filter: url('#goo');
    aspect-ratio: 1.155;
}
.m1122-link .m1122-preview:before {
    content: "";
    display: block;
    width: calc(100vw / 5);
    height: var(--m1122-hex-height);
    clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
    background-size: 100%;
    transition: all 0.3s ease-in-out;
}
.m1122-link:hover .m1122-preview:before {
    background-size: 105%;
}
.m1122-item:not(.first) .m1122-preview {
    margin-left: calc((var(--m1122-details-width) / 2) * -1);
}
.m1122-slider-container > .slick-current > .m1122-preview{
    margin: 0 !important;
}

.m1122-link .m1122-details {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* height: calc(var(--m1122-hex-height) - 18px); */
    /* margin-left: calc((var(--m1122-details-width) / 3) * -1); */
    /* margin-left: calc((var(--m1122-details-width) /2) * -1); */
    /* margin-left: calc(calc(100vw / 5) - 100%); */
}
.m1122-details .m1122-top,
.m1122-details .m1122-bottom {
    /* width: calc(calc(100vw / 5) - 100%); */
    /* border:solid 1px blue; */
    height: calc(var(--m1122-hex-height) / 2);
    background-repeat: no-repeat;
    background-position: 0 0;
    display: flex;
    position: relative;
    z-index: 100;
}
.m1122-details .m1122-top {
    background-image: url("../icons/tritag-upper.svg");
}
.m1122-details .m1122-bottom {
    background-image: url("../icons/tritag-below.svg");
}
.m1122-top .m1122-title,
.m1122-bottom .m1122-title {
    text-align: center;
    position: absolute;
    top: -6px;
    left: 0;
    width: calc(var(--m1122-details-width) / 1.2);
    overflow: hidden;
}
.m1122-top .m1122-title span,
.m1122-bottom .m1122-title span {
    margin: 0 auto;
    font-size: 0.8em;
    color:#000000;
    font-weight: bold;
    background-color: #fff;
    white-space: nowrap;
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 5px;
}
.m1122-top .m1122-footer {
    position: absolute;
    bottom: 10px;
    left: 0;
    width: calc(var(--m1122-details-width) / 1.2) !important;
    text-align: center;
}
.m1122-footer .m1122-wishlist-icon {
    margin: 0 auto;
    width: 15px;
    height: 15px;
}
.m1122-top .m1122-content,
.m1122-bottom .m1122-content {
    display: flex;
    padding-top: 8px;
    width: calc(var(--m1122-details-width) / 1.2);
    height: calc(var(--m1122-hex-height) / 3);
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.m1122-top .hovered-text,
.m1122-bottom .hovered-text {
    color: #9d9b9b;
    transition: all 0.3s ease;
}
.m1122-link:hover .m1122-top .hovered-text,
.m1122-link:hover .m1122-bottom .hovered-text {
    color: #EF0C15;
}
.m1122-content .m1122-price {
    padding: 0;
    margin: 0;
    color: #EF0C15;
    font-size: 1.1em;
    align-items: baseline;
    display: flex;
}
.m1122-content .m1122-strike-price {
    color: #0a001f;
    text-decoration: line-through;
    font-size: 0.6em;
    margin: 0 2px;
    text-decoration-color: #EF0C15;
}
.m1122-price .m1122-currency,
.m1122-price .m1122-weight-unit {
   font-size: 0.8em;
    color: #484747;
}
.m1122-content .m1122-offer {
    display: flex;
    justify-content: center;
    align-items: center;
}
.m1122-offer img {
    width: 20px;
    height: 20px;
}
.m1122-offer span {
    font-size: 0.7em;
    color: #EF0C15;
}
.m1122-offer span small {
    display: block;
    color: #0a001f;
}
.m1122-offer span small span {
    font-size: 1.3em;
}
.mm1122-fulfilment {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}
.mm1122-fulfilment p {
    margin: 0 3px;
    color: #0a001f;
    font-size: 0.75em;
    align-items: center;
}
.mm1122-fulfilment p strong {
    font-size: 1.2em;
}
.mm1122-fulfilment p:first-child img {
    width: 22px;
}
.mm1122-fulfilment p:last-child img {
    width: 34px;
}
.mm1122-text-sponsored {
    font-size: 0.65em;
    color: #0a001f;
    padding-top: 3px;
}

/* new */
.hexagonc{outline: none;}
.slick-slide:nth-child(n) div .hexagonc {
    margin-left: -60%;
}
/* .slick-slide:first-child div .hexagonc {margin-left: 0%; }
.slick-slide:not(:first-child) div .hexagonc {
    margin-left: -30%;
}
.slick-slide:nth-child(2) div .hexagonc {margin-left: -30%; }
.slick-slide:nth-child(n+3) div .hexagonc {margin-left: -60%;}
.slick-slide.slick-active:not(:nth-child(1)):not(:nth-child(2)) div .hexagonc {
    margin-left: -60%;
} */
.top{width: 100%;border:solid 1px transparent;height:50%;background-image: url("../icons/tritag-upper.svg");background-size: 100% 100%;background-repeat: no-repeat;}
.bottom{width: 100%;border:solid 1px transparent;height:50%;background-image: url("../icons/tritag-below.svg");background-size: 100% 100%;background-repeat: no-repeat;}
.top .productname{background: #fff;text-align: center;display: inline-block;margin: 0 auto;padding: 2px 7px;margin-top: -1px;border-radius: 5px;font-size: 14px;line-height: 1.5;font-weight: 500;}